Subject: Sealing Aluminum Chain Mail

From: [email-masked] (Bob Stewart)
Date: Wed, 2 Mar 1994 15:05:12 +0000

Hi, I'm new to the group, with a specific question.

I have a chain mail shirt made with aluminum wire.  Although the aluminum 
bends a bit easier than I'd like, it's usable for my purposes except for all 
the aluminum oxide (?) dust that comes off it onto everything.  What options 
do I have for sealing the aluminum?  Could such a finished item be anodized?  
Would there be any hope that spray painting a sealer would cover or hold 
enough to be worth it?  Does any sort of heat treating make aluminum stiffer?

Thanks.  I'll hang out here in the newsgroup until answers dry up.

	Bob